
#wb_header { height: 210px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/1ace41422b66cdcfbf1585c5d49436c5.png") repeat left top; background-size: auto auto; }
#wb_main { height: 1405px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none no-repeat scroll center top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1715px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1665px; min-height: 1715px; }
#wb_element_instance20 { top: 130px; left: 0px; min-width: 990px; width: 990px; min-height: 76px; height: 76px; display: block; z-index: 852; }
#wb_element_instance20 > ul { display: block; }
#wb_element_instance20 ul { background: transparent none repeat center top; border: 1px none #000000; }
#wb_element_instance20, #wb_element_instance20 ul { text-align: center; }
#wb_element_instance20 ul ul { background: #000000 none repeat right top; }
#wb_element_instance20 li { margin: 0px 0px 0px 0px; }
#wb_element_instance20 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 16px 'Roboto',sans-serif; text-decoration: none; color: #3e5461; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance20 li.over > a, #wb_element_instance20 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto',sans-serif; text-decoration: none; color: #7c210d; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance20 li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto',sans-serif; text-decoration: none; color: #7c210d; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance20:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance20:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance20:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance21 { top: 1000px; left: 30px; min-width: 340px; width: 340px; min-height: 30px; height: 30px; display: block; z-index: 565; }
#wb_element_instance22 { top: 1000px; left: 860px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 625; }
#wb_element_instance22 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 { top: 30px; left: 390px; min-width: 590px; width: 590px; min-height: 70px; height: 70px; display: block; z-index: 353; }
#wb_element_instance24 { top: 10px; left: 20px; min-width: 313px; width: 313px; min-height: 120px; height: 120px; display: block; z-index: 617; }
#wb_element_instance24 img { width: 313px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 30px; left: 40px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; z-index: 75; }
#wb_element_instance26 { top: 110px; left: 40px; min-width: 900px; width: 900px; min-height: 28px; height: 28px; display: block; z-index: 78; }
#wb_element_instance27 form .form-area-field { height: 166px; }
#wb_element_instance27 { top: 650px; left: 40px; min-width: 910px; width: 910px; min-height: 270px; height: 270px; display: block; z-index: 610; }
#wb_element_instance30 { top: 170px; left: 320px; min-width: 660px; width: 660px; min-height: 280px; height: 280px; display: block; z-index: 80; }
#wb_element_instance28 { top: 170px; left: 40px; min-width: 330px; width: 330px; min-height: 168px; height: 168px; display: block; z-index: 81; }
#wb_element_instance29 { top: 380px; left: 40px; min-width: 370px; width: 370px; min-height: 224px; height: 224px; display: block; z-index: 82; }
#wb_element_instance31 { top: 20px; left: 0px; display: block; z-index: 9999; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance22 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance27 form td { text-align: right; }
#wb_element_instance27 form tr.area-row > th { height: 1%; }
#wb_element_instance27 form tr.area-row > td { height: 1%; }
#wb_element_instance27 form tr.form-footer > td { height: 20px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
